Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Functions
bbgrid.h File Reference
`#include "clst.h"`
`#include "coutln.h"`
`#include "rect.h"`
`#include "scrollview.h"`
`#include "allheaders.h"`

Go to the source code of this file.

## Classes

class | tesseract::GridBase
class | tesseract::IntGrid
class | tesseract::BBGrid< BBC, BBC_CLIST, BBC_C_IT >
class | tesseract::GridSearch< BBC, BBC_CLIST, BBC_C_IT >
class | tesseract::TabEventHandler< G >

## Namespaces

namespace | tesseract

## Functions

Pix * | tesseract::TraceOutlineOnReducedPix (C_OUTLINE *outline, int gridsize, ICOORD bleft, int *left, int *bottom)
Pix * | tesseract::TraceBlockOnReducedPix (BLOCK *block, int gridsize, ICOORD bleft, int *left, int *bottom)
template<class BBC >
int | tesseract::SortByBoxLeft (const void *void1, const void *void2)
template<class BBC >
int | tesseract::SortRightToLeft (const void *void1, const void *void2)
template<class BBC >
int | tesseract::SortByBoxBottom (const void *void1, const void *void2)